Trisul is now available for CentOS 6.1 64-bit platform

We just released new Trisul packages for the CentOS 6.1 64-bit platform.

Please get the *el6* packages from our download page

Users currently on CentOS 5.x please plan to move to 6.x soon. We may discontinue support for 5.x in a few months.

Comments are closed.